Can not use Cattools with HiveOS 6.5r5

  • 1
  • Question
  • Updated 1 year ago
I used Cattools to push out CLI commands to my Access points from time to time.  Since HiveOS 6.5r5 I am unable to use Cattools to program my access points.  Is anyone else experiencing this issue?
Photo of Dennis Hamman

Dennis Hamman

  • 29 Posts
  • 4 Reply Likes

Posted 1 year ago

  • 1
Photo of Nick Lowe

Nick Lowe, Official Rep

  • 2491 Posts
  • 451 Reply Likes
Hi Dennis,

This probably means that the client that you are using does not support modern, secure encryption ciphers.

I suggest looking at what goes on in Wireshark when this is being negotiated.

Thanks,

Nick
(Edited)
Photo of Dennis Hamman

Dennis Hamman

  • 29 Posts
  • 4 Reply Likes
Thanks for the help Nick I did not realize how out dated my version of Cattools was it worked fine after I updated to a new version.
Photo of Dennis Hamman

Dennis Hamman

  • 29 Posts
  • 4 Reply Likes
I agree NIck thank you for the reply.  I will try looking at it in Wireshark.